Subject: RE: New Role for NERC - Enron's Position
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Oct 2001 14:29:02 -0700 (PDT)

thanks.

-----Original Message-----
From: Yeung, Charles 
Sent: Tuesday, October 23, 2001 4:20 PM
To: Steffes, James D.; Bestard, Jose
Cc: Walton, Steve; Nicolay, Christi L.; Lindberg, Susan; Perrino, Dave;
Rodriquez, Andy; Novosel, Sarah
Subject: RE: New Role for NERC - Enron's Position

I am working on a "issues" list that outlines what Enron supports - irregardless of what organization fulfills oure needs.

On today's call - we reiterated the anti-SRO position and that we, last week, support the NERC "direction", and not the organization itself.  NERC's Board just approved a new direction - not a new organization.

-----Original Message-----
From: Steffes, James D. 
Sent: Tuesday, October 23, 2001 4:14 PM
To: Yeung, Charles; Bestard, Jose
Cc: Walton, Steve; Nicolay, Christi L.; Lindberg, Susan; Perrino, Dave;
Rodriquez, Andy; Novosel, Sarah
Subject: RE: New Role for NERC - Enron's Position

Charles & Jose --

The spinmisters are already at work.  People at FERC thought we had bought into the "new NERC" Enron DOES NOT SUPPORT NERC in working through commercial issues.  We need to develop our opinions of where to go next, but right now you can respond to Dave Nevius that we still don't believe that NERC and its process/organziation is the right vehicle.  We are willing to find a way to do this, but we can't have the same SRO bullshit that they have been saying for 3 years.

Sorry I missed the call.  I'll talk with you guys Friday.

Jim

-----Original Message-----
From: Yeung, Charles 
Sent: Monday, October 22, 2001 3:49 PM
To: Bestard, Jose
Cc: Steffes, James D.; Walton, Steve; Ingersoll, Richard; Nicolay,
Christi L.; Lindberg, Susan; Perrino, Dave; Rodriquez, Andy; Novosel,
Sarah
Subject: FW: New Role for NERC

Jose

We will discuss this on the 2:30 pm call Tues.

I think what NERC needs to know is that their job is not done. Big issues were tied into the Stakeholder's recommendation - changes in governance, voting, funding.  The idea of expanding NERC's role is not for the sole purpose of getting NERC to develop business practices - but rather get NERC to recognize the market and commercial needs in its reliability rules.  Presently, NERC focuses on reliability rules and considers commercial impacts as a secondary issue.  This is what the Stakeholders wish to change.  We must make sure that message is not misconstrued by spin-doctors.

To ensure, this, the charter of NERC would need to change and the idea of a Self-Regulated Organization should cease.

-----Original Message-----
From: Dave Nevius [mailto:[email-masked]]
Sent: Monday, October 22, 2001 3:30 PM
To: Yeung, Charles; Bestard, Jose
Cc: DNC (E-mail)
Subject: New Role for NERC

Jose and Charles
Given the actions taken by the NERC Stakeholders Committee and Board
last week, we need to take steps to broaden stakeholder support and
endorsement of these recommendations, especially the one dealing with
NERC taking on an expanded role for the development of business practice
standards in addition to reliability standards.

At the FERC panel discussion last Thursday on standardizing business
practices, it was pretty clear that FERC is not going to make this call,
but rather leave it up to the industry to decide who assumes this
responsibility. In this regard, we would welcome the support of Enron
and EPSA.

Give me a call when you can so we can discuss where Enron is on this,
and how you might help gain EPSA's support.

Thanks.
dave

PS - I still remember that at the 1995 FERC Technical Conference on
OASIS it was Rick Shapiro who first spoke up in response to Betsy
Moler's question about who should take on the responsibility for
developing OASIS standards. Maybe Enron wants to be the first one to
publicly endorse the "New NERC" as the one-stop shop for wholesale
electric standards.